# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 20:14+0100\n"
"PO-Revision-Date: 2026-01-09 18:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_bags/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_bags/init.lua:25 mods/hades_bags/init.lua:37
msgid "Bag @1"
msgstr "Vreča @1"

#. ~ main bags page button
#: mods/hades_bags/init.lua:36
msgid "Main"
msgstr "Glavno"

#: mods/hades_bags/init.lua:65
msgid "Bags"
msgstr "Vreče"

#: mods/hades_bags/init.lua:167
msgid "Small Bag"
msgstr "Majhna Vreča"

#: mods/hades_bags/init.lua:169
msgid "+8 inventory slots"
msgstr "+8 mest v inventarju"

#: mods/hades_bags/init.lua:174
msgid "Medium Bag"
msgstr "Srednja Vreča"

#: mods/hades_bags/init.lua:176
msgid "+16 inventory slots"
msgstr "+16 mest v inventarju"

#: mods/hades_bags/init.lua:181
msgid "Large Bag"
msgstr "Velika Vreča"

#: mods/hades_bags/init.lua:183
msgid "+24 inventory slots"
msgstr "+24 mest v inventarju"
